Subject: Re: Job | Tech Support Remote Screening
From: Mohit Kumar <[email-masked]>
To: [email-masked]
Date: Thu, 26 Nov 2020 11:33:19 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1284 Applicants

View All

Mohit Kumar
I was working as an IT support Engineer at NIIT Technologies Ltd. with an Government Project. I hands on experience on Desktop, Laptop, Printers and Basic Network Equipmen and I have 2 years experience of HP Data protector (9.9). I am looking for an challenging job change where i can put my all skills and also can learn new skills with a good corporate environment.

Shortlist

Reject

Current Designation System Engineer
Current Company orbit techsol India pvt.ltd
Notice Period 2 Months
Previous Designation IT Support Executive
Previous Company comfort zone infra

Contact Details
Mobile:

Exp
4 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Gurgaon, Noida
Education
PG Diploma
Ch Charan Singh University (CCSU), Meerut
B.A
Ch Charan Singh University (CCSU), Meerut
Key Skills
Configure, deploy, troubleshoot and support computer workstations, laptops, printers, Desktop Support Engineer, Computer Hardware, Troubleshooting, Desktop Support, IT Helpdesk, Outlook Configuration, Network Printer Installation, LAN Configuration, Service Desk

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem